/*
 * GenerateCharacter.designer.cs
 * Copyright (c) 2007-2009 kbinani
 *
 * This file is part of LipSync.
 *
 * LipSync is free software; you can redistribute it and/or
 * modify it under the terms of the BSD License.
 *
 * LipSync is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
namespace LipSync {

    partial class GenerateCharacter {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.components = new System.ComponentModel.Container();
            this.btnAdd = new System.Windows.Forms.Button();
            this.btnOK = new System.Windows.Forms.Button();
            this.btnCancel = new System.Windows.Forms.Button();
            this.mstripImage = new System.Windows.Forms.ContextMenuStrip( this.components );
            this.menuSetImage = new System.Windows.Forms.ToolStripMenuItem();
            this.menuTransparent = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditTitle = new System.Windows.Forms.ToolStripMenuItem();
            this.menuDelete = new System.Windows.Forms.ToolStripMenuItem();
            this.menuReset = new System.Windows.Forms.ToolStripMenuItem();
            this.openLsc = new System.Windows.Forms.OpenFileDialog();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.menuFile = new System.Windows.Forms.ToolStripMenuItem();
            this.menuFileOpen = new System.Windows.Forms.ToolStripMenuItem();
            this.menuFileSave = new System.Windows.Forms.ToolStripMenuItem();
            this.menuFileImport = new System.Windows.Forms.ToolStripMenuItem();
            this.menuFileImportRsi = new System.Windows.Forms.ToolStripMenuItem();
            this.menuFileExport = new System.Windows.Forms.ToolStripMenuItem();
            this.menuFileExportRsi = new System.Windows.Forms.ToolStripMenuItem();
            this.menuFileExportXml = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEdit = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditSetImage = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditTransparent = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditEditTitle = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditDelete = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditReset = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.menuEditUp = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditDown = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditAdd = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditDebugEditVersionInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.saveLsc = new System.Windows.Forms.SaveFileDialog();
            this.openImage = new System.Windows.Forms.OpenFileDialog();
            this.label2 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.listView1 = new System.Windows.Forms.ListView();
            this.columnTitle = new System.Windows.Forms.ColumnHeader();
            this.columnTag = new System.Windows.Forms.ColumnHeader();
            this.btnDown = new System.Windows.Forms.Button();
            this.btnUp = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.lblThisTitle = new System.Windows.Forms.Label();
            this.txtTag = new System.Windows.Forms.TextBox();
            this.lblTag = new System.Windows.Forms.Label();
            this.lblTitle = new System.Windows.Forms.Label();
            this.picturePreview = new System.Windows.Forms.PictureBox();
            this.splitContainer1 = new Boare.Lib.AppUtil.BSplitContainer();
            this.openRsi = new System.Windows.Forms.OpenFileDialog();
            this.saveRsi = new System.Windows.Forms.SaveFileDialog();
            this.bgWork = new System.ComponentModel.BackgroundWorker();
            this.mstripImage.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picturePreview)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.SuspendLayout();
            // 
            // btnAdd
            // 
            this.btnAdd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnAdd.Location = new System.Drawing.Point( 143, 324 );
            this.btnAdd.Name = "btnAdd";
            this.btnAdd.Size = new System.Drawing.Size( 60, 23 );
            this.btnAdd.TabIndex = 4;
            this.btnAdd.Text = "追加";
            this.btnAdd.UseVisualStyleBackColor = true;
            this.btnAdd.Click += new System.EventHandler( this.btnAdd_Click );
            // 
            // btnOK
            // 
            this.btnOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnOK.Location = new System.Drawing.Point( 34, 324 );
            this.btnOK.Name = "btnOK";
            this.btnOK.Size = new System.Drawing.Size( 75, 23 );
            this.btnOK.TabIndex = 6;
            this.btnOK.Text = "OK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler( this.btnOK_Click );
            // 
            // btnCancel
            // 
            this.btnCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnCancel.Location = new System.Drawing.Point( 123, 324 );
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size( 75, 23 );
            this.btnCancel.TabIndex = 7;
            this.btnCancel.Text = "Cancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            // 
            // mstripImage
            // 
            this.mstripImage.Items.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuSetImage,
            this.menuTransparent,
            this.menuEditTitle,
            this.menuDelete,
            this.menuReset} );
            this.mstripImage.Name = "contextMenuStrip1";
            this.mstripImage.ShowImageMargin = false;
            this.mstripImage.Size = new System.Drawing.Size( 115, 114 );
            this.mstripImage.Opening += new System.ComponentModel.CancelEventHandler( this.mstripImage_Opening );
            // 
            // menuSetImage
            // 
            this.menuSetImage.Name = "menuSetImage";
            this.menuSetImage.Size = new System.Drawing.Size( 114, 22 );
            this.menuSetImage.Text = "画像を設定";
            this.menuSetImage.Click += new System.EventHandler( this.menuSetImage_Click );
            // 
            // menuTransparent
            // 
            this.menuTransparent.Name = "menuTransparent";
            this.menuTransparent.Size = new System.Drawing.Size( 114, 22 );
            this.menuTransparent.Text = "透過色を設定";
            this.menuTransparent.Click += new System.EventHandler( this.menuTransparent_Click );
            // 
            // menuEditTitle
            // 
            this.menuEditTitle.Name = "menuEditTitle";
            this.menuEditTitle.Size = new System.Drawing.Size( 114, 22 );
            this.menuEditTitle.Text = "タイトルを変更";
            this.menuEditTitle.Click += new System.EventHandler( this.menuEditTitle_Click );
            // 
            // menuDelete
            // 
            this.menuDelete.Name = "menuDelete";
            this.menuDelete.Size = new System.Drawing.Size( 114, 22 );
            this.menuDelete.Text = "削除";
            this.menuDelete.Click += new System.EventHandler( this.menuDelete_Click );
            // 
            // menuReset
            // 
            this.menuReset.Name = "menuReset";
            this.menuReset.Size = new System.Drawing.Size( 114, 22 );
            this.menuReset.Text = "画像をリセット";
            this.menuReset.Click += new System.EventHandler( this.menuReset_Click );
            // 
            // openLsc
            // 
            this.openLsc.Filter = "Character setting|*.lsc;content.xml|All files|*.*";
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuFile,
            this.menuEdit} );
            this.menuStrip1.Location = new System.Drawing.Point( 0, 0 );
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size( 422, 24 );
            this.menuStrip1.TabIndex = 6;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // menuFile
            // 
            this.menuFile.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuFileOpen,
            this.menuFileSave,
            this.menuFileImport,
            this.menuFileExport} );
            this.menuFile.Name = "menuFile";
            this.menuFile.Size = new System.Drawing.Size( 66, 20 );
            this.menuFile.Text = "ファイル(&F)";
            // 
            // menuFileOpen
            // 
            this.menuFileOpen.Name = "menuFileOpen";
            this.menuFileOpen.Size = new System.Drawing.Size( 139, 22 );
            this.menuFileOpen.Text = "開く(&O)";
            this.menuFileOpen.Click += new System.EventHandler( this.menuFileOpen_Click );
            // 
            // menuFileSave
            // 
            this.menuFileSave.Name = "menuFileSave";
            this.menuFileSave.Size = new System.Drawing.Size( 139, 22 );
            this.menuFileSave.Text = "保存(&S)";
            this.menuFileSave.Click += new System.EventHandler( this.menuFileSave_Click );
            // 
            // menuFileImport
            // 
            this.menuFileImport.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuFileImportRsi} );
            this.menuFileImport.Name = "menuFileImport";
            this.menuFileImport.Size = new System.Drawing.Size( 139, 22 );
            this.menuFileImport.Text = "インポート(&I)";
            // 
            // menuFileImportRsi
            // 
            this.menuFileImportRsi.Name = "menuFileImportRsi";
            this.menuFileImportRsi.Size = new System.Drawing.Size( 131, 22 );
            this.menuFileImportRsi.Text = "RSIを開く(&R)";
            this.menuFileImportRsi.Click += new System.EventHandler( this.menuFileImportRsi_Click );
            // 
            // menuFileExport
            // 
            this.menuFileExport.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuFileExportRsi,
            this.menuFileExportXml} );
            this.menuFileExport.Name = "menuFileExport";
            this.menuFileExport.Size = new System.Drawing.Size( 139, 22 );
            this.menuFileExport.Text = "エクスポート(&E)";
            // 
            // menuFileExportRsi
            // 
            this.menuFileExportRsi.Name = "menuFileExportRsi";
            this.menuFileExportRsi.Size = new System.Drawing.Size( 165, 22 );
            this.menuFileExportRsi.Text = "RSIで保存(&R)";
            this.menuFileExportRsi.Click += new System.EventHandler( this.menuFileExportRsi_Click );
            // 
            // menuFileExportXml
            // 
            this.menuFileExportXml.Name = "menuFileExportXml";
            this.menuFileExportXml.Size = new System.Drawing.Size( 165, 22 );
            this.menuFileExportXml.Text = "XML形式で保存(&X)";
            this.menuFileExportXml.Click += new System.EventHandler( this.menuFileExportXml_Click );
            // 
            // menuEdit
            // 
            this.menuEdit.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuEditSetImage,
            this.menuEditTransparent,
            this.menuEditEditTitle,
            this.menuEditDelete,
            this.menuEditReset,
            this.toolStripMenuItem1,
            this.menuEditUp,
            this.menuEditDown,
            this.menuEditAdd,
            this.menuEditDebugEditVersionInfo} );
            this.menuEdit.Name = "menuEdit";
            this.menuEdit.Size = new System.Drawing.Size( 56, 20 );
            this.menuEdit.Text = "編集(&E)";
            // 
            // menuEditSetImage
            // 
            this.menuEditSetImage.Name = "menuEditSetImage";
            this.menuEditSetImage.Size = new System.Drawing.Size( 153, 22 );
            this.menuEditSetImage.Text = "画像を設定";
            this.menuEditSetImage.Click += new System.EventHandler( this.menuEditSetImage_Click );
            // 
            // menuEditTransparent
            // 
            this.menuEditTransparent.Name = "menuEditTransparent";
            this.menuEditTransparent.Size = new System.Drawing.Size( 153, 22 );
            this.menuEditTransparent.Text = "透明色を設定";
            this.menuEditTransparent.Click += new System.EventHandler( this.menuEditTransparent_Click );
            // 
            // menuEditEditTitle
            // 
            this.menuEditEditTitle.Name = "menuEditEditTitle";
            this.menuEditEditTitle.Size = new System.Drawing.Size( 153, 22 );
            this.menuEditEditTitle.Text = "タイトルを変更";
            this.menuEditEditTitle.Click += new System.EventHandler( this.menuEditEditTitle_Click );
            // 
            // menuEditDelete
            // 
            this.menuEditDelete.Name = "menuEditDelete";
            this.menuEditDelete.Size = new System.Drawing.Size( 153, 22 );
            this.menuEditDelete.Text = "削除";
            this.menuEditDelete.Click += new System.EventHandler( this.menuEditDelete_Click );
            // 
            // menuEditReset
            // 
            this.menuEditReset.Name = "menuEditReset";
            this.menuEditReset.Size = new System.Drawing.Size( 153, 22 );
            this.menuEditReset.Text = "画像をリセット";
            this.menuEditReset.Click += new System.EventHandler( this.menuEditReset_Click );
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size( 150, 6 );
            // 
            // menuEditUp
            // 
            this.menuEditUp.Name = "menuEditUp";
            this.menuEditUp.Size = new System.Drawing.Size( 153, 22 );
            this.menuEditUp.Text = "上";
            this.menuEditUp.Click += new System.EventHandler( this.menuEditUp_Click );
            // 
            // menuEditDown
            // 
            this.menuEditDown.Name = "menuEditDown";
            this.menuEditDown.Size = new System.Drawing.Size( 153, 22 );
            this.menuEditDown.Text = "下";
            this.menuEditDown.Click += new System.EventHandler( this.menuEditDown_Click );
            // 
            // menuEditAdd
            // 
            this.menuEditAdd.Name = "menuEditAdd";
            this.menuEditAdd.Size = new System.Drawing.Size( 153, 22 );
            this.menuEditAdd.Text = "追加";
            this.menuEditAdd.Click += new System.EventHandler( this.menuEditAdd_Click );
            // 
            // menuEditDebugEditVersionInfo
            // 
            this.menuEditDebugEditVersionInfo.Name = "menuEditDebugEditVersionInfo";
            this.menuEditDebugEditVersionInfo.Size = new System.Drawing.Size( 153, 22 );
            this.menuEditDebugEditVersionInfo.Text = "edit version info";
            this.menuEditDebugEditVersionInfo.Visible = false;
            this.menuEditDebugEditVersionInfo.Click += new System.EventHandler( this.menuEditDebugEditVersionInfo_Click );
            // 
            // saveLsc
            // 
            this.saveLsc.Filter = "Character setting|*.lsc|All files|*.*";
            // 
            // openImage
            // 
            this.openImage.Filter = "Image Files|*.bmp;*.png;*.jpg|All Files|*.*";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point( 13, 17 );
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size( 81, 12 );
            this.label2.TabIndex = 7;
            this.label2.Text = "キャラクタの名前";
            // 
            // textBox1
            // 
            this.textBox1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.textBox1.Location = new System.Drawing.Point( 100, 14 );
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size( 103, 19 );
            this.textBox1.TabIndex = 0;
            this.textBox1.Text = "(character name)";
            this.textBox1.TextChanged += new System.EventHandler( this.textBox1_TextChanged );
            // 
            // listView1
            // 
            this.listView1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.listView1.CheckBoxes = true;
            this.listView1.Columns.AddRange( new System.Windows.Forms.ColumnHeader[] {
            this.columnTitle,
            this.columnTag} );
            this.listView1.ContextMenuStrip = this.mstripImage;
            this.listView1.Location = new System.Drawing.Point( 15, 51 );
            this.listView1.MultiSelect = false;
            this.listView1.Name = "listView1";
            this.listView1.Size = new System.Drawing.Size( 188, 256 );
            this.listView1.TabIndex = 1;
            this.listView1.UseCompatibleStateImageBehavior = false;
            this.listView1.View = System.Windows.Forms.View.Details;
            this.listView1.ItemChecked += new System.Windows.Forms.ItemCheckedEventHandler( this.listView1_ItemChecked );
            this.listView1.SelectedIndexChanged += new System.EventHandler( this.listView1_SelectedIndexChanged );
            // 
            // columnTitle
            // 
            this.columnTitle.Text = "画像名";
            this.columnTitle.Width = 130;
            // 
            // columnTag
            // 
            this.columnTag.Text = "タグ";
            this.columnTag.Width = 50;
            // 
            // btnDown
            // 
            this.btnDown.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.btnDown.Location = new System.Drawing.Point( 81, 324 );
            this.btnDown.Name = "btnDown";
            this.btnDown.Size = new System.Drawing.Size( 60, 23 );
            this.btnDown.TabIndex = 3;
            this.btnDown.Text = "下";
            this.btnDown.UseVisualStyleBackColor = true;
            this.btnDown.Click += new System.EventHandler( this.btnDown_Click );
            // 
            // btnUp
            // 
            this.btnUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.btnUp.Location = new System.Drawing.Point( 15, 324 );
            this.btnUp.Name = "btnUp";
            this.btnUp.Size = new System.Drawing.Size( 60, 23 );
            this.btnUp.TabIndex = 2;
            this.btnUp.Text = "上";
            this.btnUp.UseVisualStyleBackColor = true;
            this.btnUp.Click += new System.EventHandler( this.btnUp_Click );
            // 
            // groupBox1
            // 
            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox1.Controls.Add( this.lblThisTitle );
            this.groupBox1.Controls.Add( this.txtTag );
            this.groupBox1.Controls.Add( this.lblTag );
            this.groupBox1.Controls.Add( this.lblTitle );
            this.groupBox1.Controls.Add( this.picturePreview );
            this.groupBox1.Location = new System.Drawing.Point( 4, 4 );
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size( 194, 303 );
            this.groupBox1.TabIndex = 14;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "選択された画像";
            // 
            // lblThisTitle
            // 
            this.lblThisTitle.AutoSize = true;
            this.lblThisTitle.Location = new System.Drawing.Point( 58, 27 );
            this.lblThisTitle.Name = "lblThisTitle";
            this.lblThisTitle.Size = new System.Drawing.Size( 0, 12 );
            this.lblThisTitle.TabIndex = 9;
            // 
            // txtTag
            // 
            this.txtTag.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtTag.Location = new System.Drawing.Point( 58, 52 );
            this.txtTag.Name = "txtTag";
            this.txtTag.Size = new System.Drawing.Size( 130, 19 );
            this.txtTag.TabIndex = 5;
            this.txtTag.TextChanged += new System.EventHandler( this.txtTag_TextChanged );
            // 
            // lblTag
            // 
            this.lblTag.AutoSize = true;
            this.lblTag.Location = new System.Drawing.Point( 11, 55 );
            this.lblTag.Name = "lblTag";
            this.lblTag.Size = new System.Drawing.Size( 22, 12 );
            this.lblTag.TabIndex = 6;
            this.lblTag.Text = "タグ";
            // 
            // lblTitle
            // 
            this.lblTitle.AutoSize = true;
            this.lblTitle.Location = new System.Drawing.Point( 11, 27 );
            this.lblTitle.Name = "lblTitle";
            this.lblTitle.Size = new System.Drawing.Size( 41, 12 );
            this.lblTitle.TabIndex = 3;
            this.lblTitle.Text = "画像名";
            // 
            // picturePreview
            // 
            this.picturePreview.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.picturePreview.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.picturePreview.ContextMenuStrip = this.mstripImage;
            this.picturePreview.Location = new System.Drawing.Point( 6, 77 );
            this.picturePreview.Name = "picturePreview";
            this.picturePreview.Size = new System.Drawing.Size( 182, 220 );
            this.picturePreview.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.picturePreview.TabIndex = 5;
            this.picturePreview.TabStop = false;
            this.picturePreview.DoubleClick += new System.EventHandler( this.picturePreview_DoubleClick );
            this.picturePreview.MouseClick += new System.Windows.Forms.MouseEventHandler( this.pictureBox1_MouseClick );
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.splitContainer1.IsSplitterFixed = false;
            this.splitContainer1.Location = new System.Drawing.Point( 0, 24 );
            this.splitContainer1.Margin = new System.Windows.Forms.Padding( 0 );
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // 
            // 
            this.splitContainer1.Panel1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.splitContainer1.Panel1.BorderColor = System.Drawing.SystemColors.ControlDark;
            this.splitContainer1.Panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.splitContainer1.Panel1.Controls.Add( this.label2 );
            this.splitContainer1.Panel1.Controls.Add( this.btnAdd );
            this.splitContainer1.Panel1.Controls.Add( this.textBox1 );
            this.splitContainer1.Panel1.Controls.Add( this.btnDown );
            this.splitContainer1.Panel1.Controls.Add( this.listView1 );
            this.splitContainer1.Panel1.Controls.Add( this.btnUp );
            this.splitContainer1.Panel1.Location = new System.Drawing.Point( 1, 1 );
            this.splitContainer1.Panel1.Margin = new System.Windows.Forms.Padding( 0, 0, 0, 4 );
            this.splitContainer1.Panel1.Name = "m_panel1";
            this.splitContainer1.Panel1.Padding = new System.Windows.Forms.Padding( 1 );
            this.splitContainer1.Panel1.Size = new System.Drawing.Size( 208, 369 );
            this.splitContainer1.Panel1.TabIndex = 0;
            this.splitContainer1.Panel1MinSize = 210;
            // 
            // 
            // 
            this.splitContainer1.Panel2.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.splitContainer1.Panel2.BorderColor = System.Drawing.SystemColors.ControlDark;
            this.splitContainer1.Panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.splitContainer1.Panel2.Controls.Add( this.groupBox1 );
            this.splitContainer1.Panel2.Controls.Add( this.btnOK );
            this.splitContainer1.Panel2.Controls.Add( this.btnCancel );
            this.splitContainer1.Panel2.Location = new System.Drawing.Point( 215, 1 );
            this.splitContainer1.Panel2.Margin = new System.Windows.Forms.Padding( 0 );
            this.splitContainer1.Panel2.Name = "m_panel2";
            this.splitContainer1.Panel2.Padding = new System.Windows.Forms.Padding( 1 );
            this.splitContainer1.Panel2.Size = new System.Drawing.Size( 206, 369 );
            this.splitContainer1.Panel2.TabIndex = 1;
            this.splitContainer1.Panel2MinSize = 25;
            this.splitContainer1.Size = new System.Drawing.Size( 422, 371 );
            this.splitContainer1.SplitterDistance = 210;
            this.splitContainer1.SplitterWidth = 4;
            this.splitContainer1.TabIndex = 10;
            this.splitContainer1.TabStop = false;
            // 
            // bgWork
            // 
            this.bgWork.WorkerSupportsCancellation = true;
            this.bgWork.DoWork += new System.ComponentModel.DoWorkEventHandler( this.bgWork_DoWork );
            this.bgWork.RunWorkerCompleted += new System.ComponentModel.RunWorkerCompletedEventHandler( this.bgWork_RunWorkerCompleted );
            // 
            // GenerateCharacter
            // 
            this.AllowDrop = true;
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.btnCancel;
            this.ClientSize = new System.Drawing.Size( 422, 395 );
            this.Controls.Add( this.splitContainer1 );
            this.Controls.Add( this.menuStrip1 );
            this.MainMenuStrip = this.menuStrip1;
            this.MinimizeBox = false;
            this.MinimumSize = new System.Drawing.Size( 402, 327 );
            this.Name = "GenerateCharacter";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "キャラクタを編集";
            this.Load += new System.EventHandler( this.GenerateCharacter_Load );
            this.DragDrop += new System.Windows.Forms.DragEventHandler( this.GenerateCharacter_DragDrop );
            this.DragEnter += new System.Windows.Forms.DragEventHandler( this.GenerateCharacter_DragEnter );
            this.mstripImage.ResumeLayout( false );
            this.menuStrip1.ResumeLayout( false );
            this.menuStrip1.PerformLayout();
            this.groupBox1.ResumeLayout( false );
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picturePreview)).EndInit();
            this.splitContainer1.Panel1.ResumeLayout( false );
            this.splitContainer1.Panel1.PerformLayout();
            this.splitContainer1.Panel2.ResumeLayout( false );
            this.ResumeLayout( false );
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnAdd;
        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.PictureBox picturePreview;
        private System.Windows.Forms.OpenFileDialog openLsc;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem menuFile;
        private System.Windows.Forms.ToolStripMenuItem menuFileOpen;
        private System.Windows.Forms.ToolStripMenuItem menuFileSave;
        private System.Windows.Forms.SaveFileDialog saveLsc;
        private System.Windows.Forms.OpenFileDialog openImage;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.ContextMenuStrip mstripImage;
        private System.Windows.Forms.ToolStripMenuItem menuSetImage;
        private System.Windows.Forms.ToolStripMenuItem menuTransparent;
        private System.Windows.Forms.ListView listView1;
        private System.Windows.Forms.ColumnHeader columnTitle;
        private System.Windows.Forms.ColumnHeader columnTag;
        private System.Windows.Forms.Button btnDown;
        private System.Windows.Forms.Button btnUp;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label lblTitle;
        private System.Windows.Forms.TextBox txtTag;
        private System.Windows.Forms.Label lblTag;
        private System.Windows.Forms.Label lblThisTitle;
        private System.Windows.Forms.ToolStripMenuItem menuEditTitle;
        private System.Windows.Forms.ToolStripMenuItem menuDelete;
        //private System.Windows.Forms.SplitContainer splitContainer1;
        private Boare.Lib.AppUtil.BSplitContainer splitContainer1;
        private System.Windows.Forms.ToolStripMenuItem menuReset;
        private System.Windows.Forms.OpenFileDialog openRsi;
        private System.Windows.Forms.SaveFileDialog saveRsi;
        private System.ComponentModel.BackgroundWorker bgWork;
        private System.Windows.Forms.ToolStripMenuItem menuEdit;
        private System.Windows.Forms.ToolStripMenuItem menuEditSetImage;
        private System.Windows.Forms.ToolStripMenuItem menuEditTransparent;
        private System.Windows.Forms.ToolStripMenuItem menuEditEditTitle;
        private System.Windows.Forms.ToolStripMenuItem menuEditDelete;
        private System.Windows.Forms.ToolStripMenuItem menuEditReset;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem menuEditUp;
        private System.Windows.Forms.ToolStripMenuItem menuEditDown;
        private System.Windows.Forms.ToolStripMenuItem menuEditAdd;
        private System.Windows.Forms.ToolStripMenuItem menuEditDebugEditVersionInfo;
        private System.Windows.Forms.ToolStripMenuItem menuFileExport;
        private System.Windows.Forms.ToolStripMenuItem menuFileImport;
        private System.Windows.Forms.ToolStripMenuItem menuFileImportRsi;
        private System.Windows.Forms.ToolStripMenuItem menuFileExportRsi;
        private System.Windows.Forms.ToolStripMenuItem menuFileExportXml;

    }

}
